<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'dv', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'ބޮލޮކްތަކަށް އިންޑެކްސަރ އެކްޓިވޭޓްކުރާބައި';
$string['bytes'] = 'ބައިޓްސް (0 އިން ނަމަ މިނެއް ކަނޑައެޅިފައެއްނެތް)';
$string['configenablefileindexing'] = 'ފައިލް އިންޑިކްސް ކުރެވޭގޮތަށް ހަދަން';
$string['configfiletypes'] = 'ފާސްކުރެވުނު ފައިލް އެކިއެކި ބާވަތްތައް';
$string['configlimitindexbody'] = 'އިންޑެކްސް ކުރެވިފައިވާ ބައިގެ ސައިޒް މިންގަނޑުތައް';
$string['configpdftotextcmd'] = 'ޕީޑީއެފެޓުޓެކްސްޓް ކޮމާންޑުގެ ޕާރތު';
$string['configtypetotxtcmd'] = 'ކޮންވަރޓަރުގެ ކޮމާންޑްލައިން';
$string['configtypetotxtenv'] = 'ކޮންވަރޓަރަށް ބޭނުންވާ އެންވަޔަރަމަންޓް ބަޔާން';
$string['configwordtotextcmd'] = 'ޑޮކްޓުޓެކްސްޓް ކޮމާންޑުގެ ޕާރތު';
$string['configwordtotextenv'] = 'އެމްއެސްވަރޑަށް ހެދެން ހުރި ސެޓިންގްސް';
$string['go'] = 'ކުރިޔަށް';
$string['handlingfor'] = 'އިތުރަށް ފަރުވާތެރިވާންވީ';
$string['modulessearchswitches'] = 'މޮޑިއުލްތަކަށް އިންޑެކްސް އެކްޓިވޭޓްކުރާބައި';
$string['nosearchableblocks'] = 'ސަރޗް ކުރެވޭ ބްލޮކެއްނެތް';
$string['nosearchablemodules'] = 'ސަރޗް ކުރެވޭ މޮޑިއުލެއްނެތް';
$string['pdfhandling'] = 'އެކްރޮބެޓް ޕީޑީއެފް ގެންގުޅެން';
$string['pluginname'] = 'ގްލޯބަލް ސަރޗް';
$string['searchdiscovery'] = 'ސަރޗް ކުރެވޭ ބައިތައް ހޯދަން';
$string['searchmoodle'] = 'މޫޑުލް ސަރޗް ކުރަން';
$string['usemoodleroot'] = 'އެކްސްޓަރނަލް ކޮންވަރޓަރުތަކަށް ބޭނުންކުރަންވީ މޫޑުލް ރޫޓް';
$string['wordhandling'] = 'މައިކްރޮސޮފްޓް ވަރޑް ގެންގުޅެން';
